<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>White</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/White-4/digital-comic/951466</Web>
  <Summary>After the battle between First Son and X derails his plans, President Mann changes course and makes a surprising alliance. Despite their recent victory, Juncture knows their win is temporary and asks X to help him with a dangerous experiment.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB951466], [ASINB098RFSCR4]</Notes>
  <Publisher>Black Mask Studios</Publisher>
  <Genre>Superhero, Political</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
